Mi móvil es incompatible con la aplicación, ¿por qué? 📱

Benoit Updated by Benoit

La aplicación puede ser incompatible con tu teléfono por varias razones:

En iOS:

  • No tienes como mínimo iOS 10
  • Tu cuenta Appstore no es francesa, belga, suiza, luxemburguesa, española, inglesa o norteamericana
  • Tienes un iPhone 3, 4 o 5.

En Android:

  • No tienes como mínimo la versión Android 5.0
  • Tu cuenta Playstore no es francesa, belga, suiza, luxemburguesa, española, inglesa o norteamericana
  • Tu teléfono está rooteado
  • Tienes un teléfono que no cumple con los criterios de integridad de base SafetyNet
  • Si tu memoria RAM es inferior a 256 MB
  • Si la aplicación Service Google Play no está autorizada en tu teléfono Android.

How did we do?

Acabo de descargar la aplicación y no consigo escanear

Contact